/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
/*Custom Styles Go Here*/
@import url(http://fonts.googleapis.com/css?family=Raleway);

.gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: .625em 0 .375em;
    display: none !important;
}

.white-text{
color: #fff;
}
a.white-text{
color: #fff;
}
.wpc-menu a {
  color: #999999;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  padding: 0px 10px 30px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  zoom: 1;
}

#cta {
  font-size: 18px;
  font-weight: 500;
  color: white;
}
.site-header .header-right-wrap .header-widget {
  margin-bottom: -5px;
  margin-top: 0px;
  float: none;
  display: block;
}
@media screen and (min-width: 1100px) {
  .header-transparent .wpc-menu a:hover {
    opacity: 1;
    color: #FFFFFF;
  }
  .header-transparent .wpc-menu > li > a {
    color: #ffffff;
    opacity: 1;
  }
}
/* Custom h2 for Home Page */
.newh2 {
  font-family: 'Raleway';
  text-transform: uppercase;
  text-align: center;
}
p.blocktext {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
/* Fix Header Issue */
#primary {
padding-top: 0px;
padding-bottom: 40px;
}

/* Intro Text Padding */
.intro {
padding-top: 20px;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 33.33%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}
/*under intro images*/
.sliding_doors {
  background: url(http://localhost/doors/wp-content/uploads/2015/03/sliding_doors.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  -o-background-size: 100% 100%, auto;
  -moz-background-size: 100% 100%, auto;
  -webkit-background-size: 100% 100%, auto;
  background-size: 100% 100%, auto;
}
/* Image Fade */
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.7;
      color: #111111;
      }
/* Test on hover */
.folding-doors { 
   position: relative; 
   width: 100%; /* for IE 6 */
   text-decoration: none;
   color: transparent;
   transition: 0.5s ease;
}

.folding-doors:hover {
  opacity: 0.9;
  color: #fff;
  transition: 0.5s ease;
  text-shadow: 1px 1px #000;
}

.fdtitle {
  position: absolute;
  top: 80%;
  width: 100%;
  font-family: raleway, arial, san-serif;
  font-size: 2em;
  margin: 0px auto 0px 0px;
  vertical-align: middle;
  padding-left: 30px;
}
.
@media screen and (max-width: 1100px) {
#cta {
display:none;
}
#stretch {
width: 100%; 
position:absolute;
}
/*Media Query show mobile */
@media screen and (min-width: 766px) {
  .show-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}
}

/*Media Queria hide button moibile*/
@media screen and (max-width: 1000px) {
  .hide-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}
}
/*Mobile phone font size*/
@media (max-width: 440px)
#mobile-header-top1 p a {
  font-size: 1em !important;
}
/*------------------------------------ Edited By Mallesh ------------------*/
 #home-middle div.col2 {
  width:48%;
  display:inline-block;
  background:green;

 }
/*----------edited by Owen--------------------*/

h3.doors {
  color: #ffffff;
  text-transform: none;
  font-size: 14px;
}

/*Media Query show mobile */
@media screen and (min-width: 766px) {
  .show-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}
}

/*Media Query hide button mobile*/
@media screen and (max-width: 767px) {
  .hide-home {
vertical-align: middle;
max-width: 91%;
height: auto;
display: none;
}
}

/*home page buttons style change*/
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
  color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
  padding: 15px 45px 15px 45px;
  border: solid 2px;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
  color: #ffffff;
  border-color: #1B3F73;
  background-color: #1B3F73;
}